\name{org.MeSH.Sce.S288c.db}
\alias{org.MeSH.Sce.S288c.db}
\title{Annotation package that provides correspondence between MeSH ID and Entrez Gene ID}
\description{This data represents a collection of annotation packages that can be used as a single object named as package name. This object can be used with the standard four accessor method for all AnnotationDbi objects.  Namely: \code{columns}, \code{keytypes}, \code{keys} and \code{select}.  Users are encouraged to read the vignette from the \code{MeSHDbi} package for more details.}
\author{Koki Tsuyuzaki}
\usage{org.MeSH.Sce.S288c.db}
\examples{
library(org.MeSH.Sce.S288c.db)
org.MeSH.Sce.S288c.db

cls <- columns(org.MeSH.Sce.S288c.db)
cls
kts <- keytypes(org.MeSH.Sce.S288c.db)
kt <- kts[2]
kts
ks <- head(keys(org.MeSH.Sce.S288c.db, keytype=kts[2]))
ks
res <- select(org.MeSH.Sce.S288c.db, keys=ks, columns=cls, keytype=kt)
head(res)

dbconn(org.MeSH.Sce.S288c.db)
dbfile(org.MeSH.Sce.S288c.db)
dbschema(org.MeSH.Sce.S288c.db)
dbInfo(org.MeSH.Sce.S288c.db)
species(org.MeSH.Sce.S288c.db)
}
